.main_ctnt {
 /*   border: 1px solid #000000;
    margin: 100px;
    padding: 15px;
    width: 650px;*/
}
.show {
	text-align: justify;
	padding: 0 0 0 0;
}
.morectnt span {
display: none;
}
.showmoretxt {
 /*   font: bold 15px tahoma;*/
    text-decoration: none;
}
.mailtext
{
	word-wrap: break-word;
}
a:focus{
	outline : none !important;
	outline-offset: 0px !important;
}
.ellipse.less {
    display: none !important;
}
.page_link {
    display: none !important;
}
.first_link.no_more, .previous_link.no_more, .next_link, .last_link, .page_link, .first_link, .previous_link {
    background-color: #59b530;
    border: 1px solid #ddd;
    color: #fff;
    padding: 1px !important;
    text-align: center;
    width: 40px;
}
.ellipse.more {
    display: none !important;
}
.previous_link.no_more {
    opacity: 0;
    display: none ;
}
.next_link.no_more {
    opacity: 0;
    display: none ;
}
.previous_link{
    float: left;
}
.next_link {
    float: right;
}
